<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.usai.redant.raimage.UploadList.UploadListActivity">

    <ListViewCompat
        android:id="@+id/upload_list"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        >

    </ListViewCompat>



</RelativeLayout>
